/* 
Theme Name: MR & MRS P
Author:  Nic Davidson
Author URI: https://bushy.com.au
Template: Divi
Version: 1.0 
Description: The Bushy Creative Dynamic CSS Custom Child Theme
*/

/* Child CSS */


/* Image overlay */

figure.n10s-jazz {
    background: -webkit-linear-gradient(-45deg, #000 0%,#000 100%);
    background: linear-gradient(-45deg, #000 0%,#000 100%);
}

figure.n10s-jazz h2 {
    padding-top: 32%;
}

figure.n10s-jazz img {
    opacity: 0.6;
}

.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
    background-color: black!Important;
}



li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2287 {
    background-color: #e69068!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-top: 8px!important;
}

#top-header {
    font-size: 10px!Important;
}

#et-info {
    padding-top: 4px;
}

.bottom-nav {
    text-transform: uppercase;
    text-align: center;
}

.bottom-nav a {
    color: #fff;
    font-size: 10px;
letter-spacing:2px;
}

#et-footer-nav {
background-color:black;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #e69068;
}

.mfp-title {
    display: none;
}

#footer-info {
    font-size: 10px;
    letter-spacing: 2px;
}

body .gform_wrapper img.ui-datepicker-trigger {
    width: 25px!important;
    height: 25px!important;
}

#et-info-phone {
    margin-right: 13px;
    font-size: 13px;
}

label.gfield_label {
    color: white;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    color: #000;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    color: white;
}

.et_mobile_menu li a {
    text-transform: uppercase;
}

body .gform_wrapper select {
    display: inline-block;
    height: 51px;
    font-size: 14px;
    color: #000;
    background: #eee;
    border: none;
}

span.booking-redirect-contact a {
    color: white!Important;
    font-size: 16px;
    margin-top: 40px!Important;
    text-transform: uppercase;
    font-weight: 500;
}

.booking-padding {
    max-width: 400px;
    margin: auto;
    text-align: center;
    margin-top: 40px;
    border-color: #e69068;
border-style:solid;
border-width:2px;
}

.booking-padding:hover {
    background-color: #e69068;
}